<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "letterSpacing";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/l-e-t-t-e-r-S-p-a-c-i-n-g-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>